html, body {
  overflow-x: hidden;
}

body {
  background-color: #F4F4F4!important;
}

.card-img-top {
  height: 130px;
  object-fit: cover;
}

svg.social_link_icon {
  font-size: 1.3em;
}

.fa-facebook {
  color: #3b5998;
}

.fa-twitter {
  color: #1da1f2;
}

.fa-linkedin {
  color: #0077b5;
}

.fa-instagram {
  color: #c13584;
}

.fa-youtube {
  color: #ff0000;
}

.fa-pinterest {
  color: #bd081c;
}

.fa-github {
  color: #4078c0;
}

.fa-dribbble {
  color: #ea4c89;
}

.custom-control-input:checked ~ .custom-control-label::before {
  background-color: #00b6a8!important;
}

.custom-range::-webkit-slider-thumb {
  background-color: #00b6a8!important;
}

.card-avatar-group-top {
  margin-top: -4.0625rem;
}

.avatar-xxl {
  width: 8rem!important;
  height: 8rem!important;
  font-size: 2.66667rem;!important;
}

.cursor-pointer {
  cursor: pointer;
}


.navbar-expand-md .navbar-nav .nav-link.active:before {
  border-bottom: none!important;
  border-color: #00b6a8!important;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  border-color: #00b6a8!important;
}

.text-brand {
  color: #00b6a8!important;
}

.bg-brand {
  background-color: #00b6a8!important;
  color: #fff;
}

.bg-brand-dark {
  background-color: #14233c!important;
  color: #fff;
}

.btn-white {
  color: #283E59!important;
}

.pagination {
  margin-bottom: 0!important;
}

.table > tbody > tr > td {
  vertical-align: middle;
}

.page-item.active .page-link {
  background-color: #00b6a8!important;
  border-color: #00b6a8!important;
}

.strapline {
  font-size: 1.825rem!important;
}
@media (min-width: 576px) {
  .strapline {
    font-size: 2.625rem!important;
  }
}

.card {
  border: 0!important;
}

.custom-control-label::before {
  background-color: #29304D!important;
}

.vh-100 {
  height: 100vh !important
}

.btn-brand {
  background-color: #00b6a8!important;
  border-color: #00b6a8!important;
  color: #fff!important;
}

.btn-brand:hover {
  background-color: #00A79A!important;
  border-color: #00A79A!important;
  text-decoration: none!important;
  transition: 200ms linear;
}

.card.feature {
  background-color: #fff!important;
  transition: background-color 200ms linear;
}

.card.feature:hover {
  background-color: #29304D!important;
  color: #fff!important;
  transition: background-color 200ms linear;
}

.card.feature:hover h3 {
  color: #fff!important;
}

.footer svg {
  color: #95AAC9;
  font-size: 1.5rem;
}

.card.bg-brand-dark hr {
  border-color: #666B7F;
}

.card.bg-brand-dark svg {
  color: #666B7F;
}

.card.bg-brand-dark .text-muted {
  color: #666B7F!important;
}

.card.bg-brand-dark .border-card {
  border-color: #29304D!important;
}

.card_to_edit {
  width: 323px;
  transition: 200ms linear;
}

.card-float {
  margin-top: -180px;
  transition: 200ms linear;
}

.footer {
  z-index: 1;
}

.navbar-light {
  border-color: rgb(249, 251, 253) !important;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1040px!important;
  }
}

.display-1, .display-2, .display-3, .display-4 {
  line-height: 45px!important;
}

.select2-selection__arrow {
  display: none; }

.select2.select2-container {
  width: 100% !important; }

.select2-container .select2-selection--single,
.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-search--dropdown .select2-search__field {
  display: block;
  width: 100%;
  height: calc(1.5em + 1rem + 2px);
  padding: 0.5rem 0.75rem;
  font-size: 0.9375rem;
  line-height: 1.5;
  color: #12263F;
  background-color: #FFFFFF;
  background-clip: padding-box;
  border: 1px solid #D2DDEC;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
@media (prefers-reduced-motion: reduce) {
  .select2-container .select2-selection--single,
  .select2-container--default.select2-container--focus .select2-selection--multiple,
  .select2-container--default .select2-selection--multiple,
  .select2-container--default .select2-search--dropdown .select2-search__field {
    transition: none; } }
.select2-container .select2-selection--single::-ms-expand,
.select2-container--default.select2-container--focus .select2-selection--multiple::-ms-expand,
.select2-container--default .select2-selection--multiple::-ms-expand,
.select2-container--default .select2-search--dropdown .select2-search__field::-ms-expand {
  background-color: transparent;
  border: 0; }
.select2-container .select2-selection--single:focus,
.select2-container--default.select2-container--focus .select2-selection--multiple:focus,
.select2-container--default .select2-selection--multiple:focus,
.select2-container--default .select2-search--dropdown .select2-search__field:focus {
  color: #12263F;
  background-color: #FFFFFF;
  border-color: #2C7BE5;
  outline: 0;
  box-shadow: transparent; }
.select2-container .select2-selection--single:-ms-input-placeholder,
.select2-container--default.select2-container--focus .select2-selection--multiple:-ms-input-placeholder,
.select2-container--default .select2-selection--multiple:-ms-input-placeholder,
.select2-container--default .select2-search--dropdown .select2-search__field:-ms-input-placeholder {
  color: #B1C2D9;
  opacity: 1; }
.select2-container .select2-selection--single::-ms-input-placeholder,
.select2-container--default.select2-container--focus .select2-selection--multiple::-ms-input-placeholder,
.select2-container--default .select2-selection--multiple::-ms-input-placeholder,
.select2-container--default .select2-search--dropdown .select2-search__field::-ms-input-placeholder {
  color: #B1C2D9;
  opacity: 1; }
.select2-container .select2-selection--single::placeholder,
.select2-container--default.select2-container--focus .select2-selection--multiple::placeholder,
.select2-container--default .select2-selection--multiple::placeholder,
.select2-container--default .select2-search--dropdown .select2-search__field::placeholder {
  color: #B1C2D9;
  opacity: 1; }
.select2-container .select2-selection--single:disabled, .select2-container .select2-selection--single[readonly],
.select2-container--default.select2-container--focus .select2-selection--multiple:disabled,
.select2-container--default.select2-container--focus .select2-selection--multiple[readonly],
.select2-container--default .select2-selection--multiple:disabled,
.select2-container--default .select2-selection--multiple[readonly],
.select2-container--default .select2-search--dropdown .select2-search__field:disabled,
.select2-container--default .select2-search--dropdown .select2-search__field[readonly] {
  background-color: #FFFFFF;
  opacity: 1; }

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0;
  overflow: inherit;
  text-overflow: inherit;
  white-space: inherit; }

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: inherit;
  line-height: inherit; }

.select2-dropdown {
  padding: 0.5rem 0;
  background-color: #FFFFFF;
  border: 1px solid rgba(18, 38, 63, 0.1);
  border-radius: 0.375rem; }

.select2-results__option {
  padding: 0.375rem 0.75rem;
  background-color: #FFFFFF;
  color: #6E84A3; }

.select2-container--default .select2-results__option--highlighted[aria-selected="false"] {
  background-color: #FFFFFF;
  color: #6E84A3; }
.select2-container--default .select2-results__option--highlighted[aria-selected="false"]:hover, .select2-container--default .select2-results__option--highlighted[aria-selected="false"]:focus {
  background-color: transparent;
  color: #12263F; }

.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: transparent;
  color: #12263F; }

.select2-container--default .select2-results__option[aria-disabled=true] {
  color: #95AAC9; }

.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-selection--multiple {
  height: auto;
  min-height: calc(1.5em + 1rem + 2px); }

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  display: block;
  margin: 0 0 -.25rem -.25rem;
  padding: 0; }

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  display: inline-flex;
  padding: 0 .5rem;
  margin: 0 0 .25rem .25rem;
  background-color: #EDF2F9;
  border: none;
  border-radius: 0.25rem;
  line-height: 1.40625rem;
  font-size: 0.8125rem;
  color: #12263F; }

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  order: 2;
  margin-left: .5rem;
  color: #95AAC9; }
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #12263F; }

.select2-container .select2-search--inline .select2-search__field {
  margin: 0 0 .25rem .25rem; }

.select2-selection[aria-expanded="true"] {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important; }

.select2-search--dropdown {
  padding: 0.375rem 0.75rem; }

.select2-container--default .select2-search--dropdown .select2-search__field {
  height: calc(1.75em + 0.25rem + 2px);
  padding: 0.125rem 0.5rem;
  font-size: 0.8125rem;
  line-height: 1.75;
  border-radius: 0.25rem; }

.form-control-sm + .select2-container .select2-selection--single,
.form-control-sm + .select2-container--default.select2-container--focus .select2-selection--multiple,
.form-control-sm + .select2-container--default .select2-selection--multiple {
  height: calc(1.75em + 0.25rem + 2px);
  padding: 0.125rem 0.5rem;
  font-size: 0.8125rem;
  line-height: 1.75;
  border-radius: 0.25rem; }

.form-control-sm + .select2-container--default.select2-container--focus .select2-selection--multiple,
.form-control-sm + .select2-container--default .select2-selection--multiple {
  min-height: calc(1.75em + 0.25rem + 2px); }

.form-control-sm + .select2-container--default .select2-selection--multiple .select2-selection__choice {
  line-height: 1.42188rem; }

.form-control-lg + .select2-container .select2-selection--single,
.form-control-lg + .select2-container--default.select2-container--focus .select2-selection--multiple,
.form-control-lg + .select2-container--default .select2-selection--multiple {
  height: calc(1.5em + 1rem + 2px);
  padding: 0.5rem 1rem;
  font-size: 1.0625rem;
  line-height: 1.5;
  border-radius: 0.5rem; }

.form-control-lg + .select2-container--default.select2-container--focus .select2-selection--multiple,
.form-control-lg + .select2-container--default .select2-selection--multiple {
  min-height: calc(1.5em + 1rem + 2px); }

.form-control-lg + .select2-container--default .select2-selection--multiple .select2-selection__choice {
  line-height: 1.59375rem; }

.btn-social-login img {
  width: 22px;
  margin-right: 5px;
}

.btn-social-login span {
  padding-top: 2px;
}

.navbar-brand-img, .navbar-brand>img {
  max-height: none!important;
  width: 45px!important;
}

.big_logo {
  width: 200px;
}

.mini_logo {
  width: 30px;
}

.vh-85 {
  height: 85vh!important;
}

.bg-brand-dark.header a,
.bg-brand-dark.footer a {
  color: #6e84a3!important;
  transition: 0.2s;
}

.bg-brand-dark.header a:hover:not(.btn-brand),
.bg-brand-dark.footer a:hover {
  color: #00b6a8!important;
  transition: 0.2s;
}

.bg-grey {
  background-color: #F4F4F4;
}

.lead {
  font-size: 1.4rem!important;
}

*:focus {
  outline: none;
}

.slick-dots {
  background-color: #fff;
  bottom: -1px!important;
}

.slick-dots li button:before {
  font-size: 12px!important;
}

.slick-dots li.slick-active button:before {
  color: #14233c!important;
}

.slick-slide
{
  height: 300px !important;
}

.slider {
  height: 300px!important;
}

.slick-dotted.slick-slider {
  margin-bottom: 0!important;
}

.card-header.slider {
  background-color: #E9F8F5;
}

.medium {
  font-size: 18px;
}

.card_company_logo {
  width: 100px;
}